Einzelnen Beitrag anzeigen
  #65 (permalink)  
Alt 13-01-2013, 21:03
Melewo
 Registrierter Benutzer
Links : Onlinestatus : Melewo ist offline
Registriert seit: Jan 2013
Beiträge: 365
Melewo befindet sich auf einem aufstrebenden Ast
Standard

Bin mir nicht sicher ob das richtig ist, da mit der 1.0 eigentlich die XML Version gemeint ist, doch probieren könntest Du es ja mal. Du erstellst ja ein neues DOM-Dokument und nicht das dabei dieser Fehler entsteht.
PHP-Code:
$doc = new DOMDocument("1.0""utf-8"); 
Mit Zitat antworten